.inner {
    overflow: hidden;
}

html {
    background: #eee;
}
a {
    color: #df2824;
    text-decoration: none;
}
.tweets-pulled-listing a {
    color: #df2824;
    font-weight: bold;
}
a:hover,
a:focus,
a:active {
    text-decoration: underline;
}

img {
    max-width: 100%;
    height: auto;
}

/* Clearfix */
.main:before,
.main:after,
.container-menu .container-12:before,
.container-menu .container-12:after,
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.main:after,
.container-menu .container-12:after,
.cf:after {
    clear: both;
}

.main,
.container-menu .container-12,
.cf {
    *zoom: 1;
}

#top-section {
    display: block;
}

.header-image {
    height: 200px;
}

.contact {
    overflow: hidden;
}

.container-16 {
    position: relative;
    width: 100%;
    max-width: 990px;
}
.front-above-content .home-video-player {
    margin: 0 auto;
}
.front-above-content .home-video-player,
.container-12 {
    width: 100%;
    max-width: 810px;
}
.container-16 .grid-5 {
    width: 100%;
    max-width: 280px;
}

.front-above-content .block {
    margin: 0;
    padding: 0;
}
.front-above-content {
    position: relative;
    z-index: 1;
}

#footer,
.bar-special {
    background: #e5e5e5;
}
.bar-special a,
.bar-special img {
    display: block;
    margin: 0 auto;
}
.npo_dialog_message {
    padding-top: 27% !important;
}
.npo_dialog_container img {
    left: 0 !important;
}
.npo_dialog_container img,
.bar-special img {
    width: auto !important;
    height: auto !important;
}
.bar-special p {
    margin: 0;
}

iframe {
    max-width: 100%;
}

/** --------------------------------------------- */
/** DRUPAL STYLING ------------------------------ */
/** --------------------------------------------- */


/**
 * Admin styling
 */
#views-ajax-pad {
    display: block;
}

/**
 * @file
 * Message Styling
 *
 * Sensible styling for Drupal's error/warning/status messages.
 */

.message-box {
    position: relative;
    margin: 0 auto;
    padding: 9px 0;
    max-width: 810px;
}
div.messages,
div.ok,
div.status,
div.warning,
div.error {
    padding: 5px 5px 5px 30px;
    border: 1px solid #adadad;
    min-height: 21px;
    background: #ffedd8;
    color: #000;
    -moz-border-radius: 7px;
    -khtml-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}

body #npo-widget-button-items .npo-widget-content-wrapper {
    -moz-border-radius: 0;
    -khtml-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

body #npo_cc_notification_wrapper {
    min-width: 0;
}

div.error,
tr.error {
    background: #ffdcdc;
}

div.messages ul {
    margin-top: 0;
    margin-bottom: 0;
}
.status ul {
    list-style-image: url(../images/status_li.png);
}
.error ul {
    list-style-image: url(../images/error_li.png);
}

/**
 * @file
 * Navigation Styling
 */
.nav-logo,
.footer-logo {
    position: relative;
    float: left;
    margin-right: 18px;
    height: 120px;
    line-height: 120px;
    *margin-right: 5px;
}
.nav-logo img,
.footer-logo img {
    vertical-align: middle;
}
.footer-logo {
    float: right;
    margin-right: -45px;
}
.container-menu {
    position: relative;
    font-size: 90%;
}
.container-menu .container-12 {
    margin-left: 90px;
    margin-right: 0;
    height: 120px;
    background: #fff;
}
#footer .container-menu .container-12 {
    background: #eee;
}
.container-menu:after {
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    font-size: 0;
    content: "\0020";
}
.container-menu ul {
    list-style: none;
}
.container-menu ul li {
    position: relative;
    padding: 0;
}
.container-menu a {
    font-size: 18px;
    text-transform: lowercase;
}
#footer .container-menu a {
    font-size: 14px;
}
.container-menu ul li a {
    display: block;
    margin: 0 18px;
    border-bottom: 4px solid rgba(0,0,0,0);
    line-height: 116px;
    color: #999;
    text-decoration: none;
}
.container-menu a.active,
.container-menu li.active-trail a,
.container-menu ul li a:hover {
    border-color: #df2823;
    color: #df2823;
}

/** --------------------------------------------- */
/** CUSTOM STYLING ------------------------------ */
/** --------------------------------------------- */

.breadcrumb-container {
    background: #e5e5e5;
}

.breadcrumb {
    position: relative;
    margin: 0 auto;
    padding: 0;
    max-width: 810px;
    height: 60px;
    line-height: 60px;
    background: #eee;
    font-size: 16px;
    color: #777;
}
.breadcrumb a,
.breadcrumb .breadcrumb-seperator {
    color: #999;
    font-style: normal;
}
.breadcrumb a:first-child {
    margin-left: 20px;
}

.container-16 .main {
    display: block;
    float: none;
    margin: 0 auto;
    width: 100%;
    max-width: 810px;
    background: #fff;
}

#main-content {
    position: relative;
}

#main-content > form,
#main-content > .node {
    margin-bottom: 0;
    padding: 0 18px 18px;
}
#main-content > .node-program {
    padding-left: 0;
    padding-right: 0;
}
.pager-custom > .item-list,
#main-content > .item-list {
    clear: both;
    padding: 40px 18px 31px;
}

.node-type-program #main-content {
    background: #fff;
    padding: 0 20px 20px;
}
.node-type-program #main-content > .node {
    padding: 0;
}
.node-type-program #main-content > .node p {
    font-size: 16px;
}
.node-type-program #main-content > #sidebar-right {
    margin: 0 0 0 20px;
}

#main-content > .node-program h2,
#main-content > .node-program h2 a {
    font-size: 16px;
    color: #242424;
}

#main-content > .node-program h2,
#main-content > .node-program .content {
    padding: 10px 20px;
    margin: 0;
}

#main-content > .node-program .content {
    color: #777;
}

.page-messagent #main-content {
    width: 95%;
    margin: 0 18px;
    min-height: 250px;
}

.node-type-guide .breadcrumb,
.page-messagent .breadcrumb {
    padding-left: 18px;
    max-width: 794px;
}

.views-field-view-node a {
    font-weight: bold;
}

.searchform {
    position: relative;
    width: 266px;
    height: 60px;
    background: #eee;
    overflow: hidden;
    z-index: 2;
}

.searchform input[type=text]:focus,
.searchform input[type=text] {
    border: 0;
    outline: 0;
}

.searchform input[type=text] {
    margin-top: 14px;
    border: 0;
    outline: 0;
    width: 190px;
    height: 26px;
    background-color: #eee;
    color: #aaa;
    font-size: 16px;
}

.searchform .search-input img {
    margin-top: 21px;
    margin-left: 14px;
    margin-right: 20px;
    vertical-align: text-bottom;
    cursor: pointer;
}


.barl,
.barl .barr {
    min-height: 30px;
    line-height: 29px;
}
.barl {
    margin: 0 9px 0 0;
    padding: 0;
}
.container-16 h1.barl,
h2.barl {
    margin: 15px 18px;
}
h2.barl {
    font-size: 20px;
}
.container-16 h1.barl {
    padding: 20px 0 10px;
}
h2#blijf-op-de-hoogte {
    margin: 0 18px;
    padding-top: 25px;
}
h3 {
    color: #242424;
}
h3.barl {
    margin: 0;
}
.barl,
.barl a {
    position: relative;
    color: #df2824;
    font-size: 30px;
    text-decoration: none;
}
h1.barl {
    padding: 40px 18px 30px;
}
h1.title.barl {
    background: #fff;
}
h3.barl,
h3.barl a {
    color: #df2824;
    font-size: 100%;
}
.barl .barr {
    display: block;
    position: absolute;
    top: 0;
    right: -9px;
    width: 9px;
    background-position: right 0;
    overflow: hidden;
}
h1.actueel-barl {
    margin-bottom: 0;
    color: #df2824;
}

#block-custombest24-home_actueel {
    margin-bottom: 0;
    padding-top: 20px;
    padding-bottom: 0;
}

.flist-item .barl,
.flist-item .barl .barr {
    min-height: 25px;
    line-height: 25px;
}
.flist-item .barl,
.flist-item .barl a {
    font-size: 15px;
}

input.form-submit,
button {
    display: inline-block;
    margin: 10px 0 0;
    padding: 20px;
    border: 0;
    outline: 0;
    background-color: #e5e5e5;
    color: #df2823;
    font-size: 16px;
    font-weight: 700;
    cursor: pointer;
    -webkit-appearance: none;
}

.block {
    padding-bottom: 10px;
}
.block-addthis {
    padding-bottom: 0;
    overflow: hidden;
}
#block-block-7 .content p {
    margin: 15px 0;
}

.sidebar .block-title {
    padding-top: 20px;
    padding-bottom: 20px;
}

.node .content {
    margin-bottom: 20px;
}
.taxonomy-term-description {
    border: 1px solid #ddd;
    overflow: hidden;
}
#main-content > .block-custombest24 .content,
#main-content > #block-custombest24-program_categories.block-custombest24 .content {
    border: 0;
}
#main-content > .node,
.block .content,
.views-row,
.taxonomy-term-description,
.block ul.tweets li,
.webform-confirmation {
    min-height: 10px;
    background: #fff;
}
textarea {
    font-family: Arial, Helvetica;
}
.flist-items h2.right-sidebar {
    font-family: Arial, Helvetica;
    font-size: 12px;
}
.views-row,
.taxonomy-term-description,
.inner-text,
.webform-confirmation {
    padding: 18px 20px;
}
#main-content #node-82,
#main-content #node-73 {
    margin-bottom: 20px;
    padding-bottom: 18px;
}
.views-field-title a {
    font-size: 16px;
    text-decoration: none;
}
#main-content > .node .date,
.views-field-created {
    padding-bottom: 9px;
    color: #999;
    font-style: italic;
}
.taxonomy-term-description {
    display: none;
    margin: 0;
}
.block-ncrv_messagent h3,
.home-widget h3 {
    margin: 0 18px 10px;
    font-size: 16px;
}
.block-ncrv_messagent > .content,
.home-widget .content {
    margin: 0 18px;
}
.home-widget .image {
    margin-bottom: 10px;
}
.block-ncrv_messagent input[type=text],
.home-widget input[type=text],
.page-search input.form-text,
.contact input.form-text,
.contact textarea {
    margin-bottom: 10px;
    padding: 18px 10px;
    border: 0;
    border-left: 4px solid #e5e5e5;
    outline: 0;
    width: 210px;
    background: #eee;
    color: #999;
    font-size: 16px;
}
.contact input.form-text,
.contact textarea {
    width: 93%;
    min-width: 0;
    max-width: none;
    resize: none;
}
.home-twitter-block iframe {
    height: 250px;
}

.block.block-stay-uptodate {
    margin-bottom: 0;
}

.block.block-stay-uptodate h2 {
    margin-top: 1.5em;
}

#block-block-17 {
    margin: 0;
}

#block-custombest24-program_categories .content,
#block-custombest24-addthis .content {
    border: 0;
    background: 0;
    -moz-box-shadow: 0 0 0 #fff;
    -webkit-box-shadow: 0 0 0 #fff;
    box-shadow: 0 0 0 #fff;
}


/** VIDEO */

.body,
.teaser-blocks,
.teaser-block,
.teaser-img {
    position: relative;
    overflow: hidden;
}

body .teaser-blocks,
#block-custombest24-program_categories {
    margin: 0;
    padding: 0;
}

.teaser-block:hover {
    background: #e5e5e5;
}
.teaser-block:hover .teaser-more {
    text-decoration: underline;
}

.teaser-pic {
    position: relative;
    margin: 0;
    max-width: 270px;
    height: 165px;
}

.teaser-img {
    max-height: 100%;
}

.teaser-img a,
.teaser-img img {
    display: block;
    width: 100%;
}

.teaser-title,
.teaser-text {
    position: relative;
    margin: 0 18px 12px;
    overflow: hidden;
}

.teaser-title {
    line-height: 1.2;
    font-size: 16px;
}
.teaser-title,
.teaser-title a {
    color: #242424;
}

.teaser-text {
    color: #777;
    font-size: 14px;
}
.teaser-text p {
    margin: 0;
}
.teaser-blocks .teaser-text p strong {
    font-weight: normal;
}

.teaser-more {
    display: block;
    margin: 0 18px 40px;
    height: 21px;
    color: #df2824;
    font-weight: bold;
}

.teaser-img-play {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 90px;
    height: 60px;
    line-height: 60px;
    background: #555;
    background: rgba(0,0,0,.6);
    text-align: center;
}
.teaser-img-play:after {
    font-family: Arial Unicode MS, Lucida Sans Unicode, sans-serif;
    content: '\25B6';
    color: #fff;
    font-size: 20px;
    -ms-filter: "alpha(opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: .6;
    -khtml-opacity: .6;
    opacity: .6;
}

.teaser-block:hover .teaser-img-play {
    background: #000;
    background: rgba(0,0,0,.9);
}
.teaser-block:hover .teaser-img-play:after {
    -ms-filter: "alpha(opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: .9;
    -khtml-opacity: .9;
    opacity: .9;
}

.clickable-block {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #fff;
    -ms-filter: "alpha(opacity=1)";
    filter: alpha(opacity=1);
    -moz-opacity: .01;
    -khtml-opacity: .01;
    opacity: .01;
}


.page-footer {
    position: relative;
}

.page-admin .page-footer,
.admin-menu .page-footer {
    position: static;
}

.home-video {
    position: relative;
    z-index: 2;
    background: rgba(0,0,0,.1);
}

.home-video-background {
    position: absolute;
    height: 598px;
    z-index: -2;
}
.home-video-background img {
    height: 100%;
}
.home-video-background.left {
    right: 0;
    margin-right: 810px;
}
.home-video-background.right {
    left: 0;
    margin-left: 810px;
}

.npoplayer_wrapper {
    padding-bottom: 59%;
    width: 100% !important;
    height: auto !important;
    max-width: 810px;
    max-height: 455px;
    background: #fff;
    background-position: center !important;
    *padding-bottom: 19.8%;
    *max-height: 318px;
}
.get-microsoft-silverlight {
    text-decoration: none;
}
.get-microsoft-silverlight img {
    border: 0;
}

.npo_dialog_container {
    padding: 0 !important;
}

.miniguide-side {
    float: right;
    width: 90px;
    height: 120px;
    background: url(../images/2014/guide.png) no-repeat;
    overflow: hidden;
}

.miniguide-block {
    cursor: pointer;
}

.miniguide-when {
    float: left;
    width: 90px;
    height: 60px;
    line-height: 60px;
    background: rgba(0,0,0,.1);
    font-size: 20px;
    text-align: center;
    overflow: hidden;
}
.miniguide-time {
    display: inline-block;
    padding-left: 18px;
    color: #989898;
    font-size: 14px;
}

.miniguide-info {
    float: right;
    margin: 15px 30px;
    width: 30px;
    height: 30px;
    background: url(../images/2014/info_icon.png) no-repeat;
    overflow: hidden;
}

.twitter-when {
    padding-left: 30px;
    line-height: 20px;
    background: url(../images/icon_twitter_bird.png) no-repeat;
    color: #999;
    font-style: italic;
}

.miniguide-later,
.miniguide-now {
    background: #555;
    background: rgba(0,0,0,.6);
    color: #fff;
    min-height: 60px;
    *height: 60px;
}
.miniguide-now {
    background: #000;
    background: rgba(0,0,0,.8);
}
.miniguide-teaser strong {
    display: inline-block;
    padding: 4px 0 0 18px;
    line-height: 52px;
    font-size: 20px;
}
.miniguide-teaser div {
    display: block;
    padding: 0 0 0 108px;
}

.miniguide-item-hover {
    display: none;
    position: absolute;
    z-index: 99;
    margin-top: 60px;
    padding: 10px;
    border: 2px solid #df2823;
    width: 270px;
    min-height: 100px;
    background: #df2823;
}
.miniguide-item-hover:after {
    position: absolute;
    bottom: 100%;
    left: 85.5%;
    margin-left: -15px;
    border: solid transparent;
    border-color: rgba(223,40,35,0);
    border-bottom-color: #df2823;
    border-width: 15px;
    content: '';
    height: 0;
    width: 0;
    pointer-events: none;
}

.miniguide-item-hover .miniguide-teaser div {
    padding: 0 10px 10px;
    font-size: 14px;
}

.miniguide-item-hover .miniguide-time {
    display: block;
    margin-bottom: 15px;
    padding-left: 10px;
    color: #fff;
}

.miniguide-item-hover .miniguide-teaser strong {
    padding: 0 0 0 10px;
}

.miniguide-item-hover .miniguide-when,
.miniguide-item-hover .miniguide-info {
    display: none;
}


.block ul.tweets {
    margin: 0;
    padding: 0;
}
.block ul.tweets li {
    padding: 15px 18px 12px;
    border-bottom: 1px solid #ddd;
}
.block ul.tweets li.last {
    border-bottom: 0;
}
.tweet-tekst {
    margin-bottom: 12px;
}

.program-image {
    margin-bottom: 15px;
    padding: 1px;
    border: 1px solid #ccc;
}
.program-image img {
    display: block;
    margin: 0 auto;
}
.program-links {
    list-style: none;
    margin: 0;
    padding: 0;
}
.program-links a {
    font-weight: normal;
}

.socialmedia-side {
    text-align: center;
}
.socialmedia-side a {
    display: inline-block;
    margin: 1px 0;
}

.box {
    padding: 0 18px 18px;
}

.search-box {
    padding: 9px;
    overflow: hidden;
}
.search-box .inner,
.search-box .search-input,
.search-box .search-button {
    display: block;
    float: left;
    height: 30px;
}
.search-box .search-input {
    padding: 5px;
    width: 144px;
    background: url(../images/search_input.png) no-repeat;
}
.search-box .search-button {
    width: 46px;
}
.search-box input.text {
    border: 0;
    color: #999;
}
.search-box input.text:focus {
    color: #000;
}

.flist-item {
    padding-top: 20px;
}
.flist-item:first-child {
    padding-top: 0;
}

.flist-content {
    padding: 11px 0 7px;
    text-align: center;
}
.flist-content p {
    margin-bottom: 0;
}
.flist-content a {
    display: inline-block;
    border: 1px solid #e4e4e4;
}
.flist-content a img {
    display: block;
    border: 1px solid #fff;
}

.item-list .pager {
    font-size: 12px;
    text-align: center;
    overflow: hidden;
}
.item-list .pager a {
    color: #999;
}
.item-list .pager a:hover,
.item-list .pager a:focus,
.item-list .pager a:active {
    color: #df2824;
}

ul.program-links {
    padding: 0 0 .25em 20px;
}

.share-this,
.addthis_toolbox {
    float: left;
    color: #454545;
}

.addthis_toolbox {
    padding: 0 7px;
}
.addthis_toolbox img {
    margin-top: 5px;
}

.pager a,
.pager li,
.pager .pager-current {
    display: inline-block;
    height: 24px;
    line-height: 24px;
}
.pager .pager-item a,
.pager .pager-current {
    width: 24px;
    background-color: #e5e5e5;
    text-align: center;
    font-weight: 700;
}
.pager a:hover,
.pager a:focus,
.pager a:active {
    text-decoration: underline;
}

.pager .pager-current,
.pager-custom .pager-current {
    background: #df2824;
    color: #fff;
    font-size: 100%;
    font-weight: bold;
}

.item-list .pager .pager-item {
    padding: 0 .1em;
}

.item-list .pager .pager-current {
    display: inline-block;
    margin: 0 .1em;
    padding: 0;
    cursor: default;
}

.item-list ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

input.form-text,
select,
textarea {
    border: 1px solid #ddd;
}
.page-search input.form-text,
input.form-text {
    width: 320px;
    height: 25px
}
textarea {
    min-width: 655px;
    max-width: 655px;
    min-height: 32px;
}
.form-item label {
    margin-bottom: 6px;
    color: #454545;
}
.form-item .description,
.form-item p {
    color: #999;
    font-style: italic;
}
.webform-component-email .form-item .description {
    margin-right: 200px;
}
.captcha .form-item .description {
    margin-right: 75px;
}

img.video {
    vertical-align: middle;
}

.views-field-field-teaserimage-fid img {
    display: block;
    margin-right: 10px;
    width: 270px;
    height: 149px;
}

.field-field-youtube {
    border: 1px solid #ddd;
    background-color: #ededed;
    text-align: center;
}
.field-field-youtube .field-items {
    border: 1px solid #fff;
}
.field-field-youtube .field-items .field-item {
    padding-top: 15px;
    padding-bottom: 12px;
}

.views-field-teaser p {
   margin-bottom: 10px;
}
ul.links li.node_read_more {
    padding-left: 0;
}
.page-taxonomy .content h2 {
    display: none;
}
.page-actueel #main-content .view-content .views-row {
    overflow: hidden;
}

.faq-all-faqs-link {
    padding: 10px;
}

#sidebar-right .socialmedia-side {
    padding: 4px;
    border-top: 1px solid #ddd;
}

#sidebar-right #teaser-block-2 .content p,
#sidebar-right #teaser-ncrv_messagent-99 .content .text {
    margin: 7px 1px 1px;
    font-size: 96%;
    text-align: center;
}

#sidebar-right #teaser-ncrv_messagent-99 input.form-text {
    width: 203px;
    height: 25px;
}

#sidebar-right #teaser-ncrv_messagent-99 form {
    padding-left: 6px;
}

#sidebar-right #teaser-ncrv_messagent-99 .content p {
    padding-left: 6px;
}

.header-background {
    display: none;
}

#npo-widget-button {
    position: relative;
    float: right;
    margin: 9px 9px 0;
}

.social-media-buttons {
    float: right;
    height: 120px;
}

.social-media-buttons a {
    display: inline-block;
    margin-top: 45px; /* (120 / 2) - (30 / 2) */
    margin-right: 20px;
    width: 30px;
    height: 30px;
}

.searchbutton-container {
    display: none;
}

.searchbutton-fold-btn {
    margin-top: 30px;
    width: 90px;
    height: 60px;
    background-color: #e5e5e5;
    cursor: pointer;
    overflow: hidden;
}

.searchbutton-fold-btn div {
    position: relative;
    width: 200px;
}

.searchbutton-fold-btn img,
h2.searchbutton-fold-btn-label {
    position: absolute;
}

.searchbutton-fold-btn img {
    top: 21px;
    left: 36px;
}

h2.searchbutton-fold-btn-label {
    top: 18px;
    left: 95px;
    color: #df2823;
    font-size: 16px;
}

.program-block h2.barl,
.program-block h2.barl a {
    line-height: 1.2;
    color: #454545;
    font-size: 21px;
}
.container-inline .form-item {
    display: block;
    margin-bottom: 4px;
}
.blog-item-teaser,
.blog-item-teaser p {
    display: block;
    color: #777;
}
.blog-item-teaser p {
    margin-bottom: 9px;
}

.contact-inner {
    padding: 0 18px;
}
.contact-inner h1.barl {
    margin: 15px 0;
    padding-left: 0;
}
.contact-inner h2.barl {
    margin-left: 0;
    margin-right: 0;
}
.contact .form-item .description {
    margin: 0;
}

.contact table {
    width: 100%;
    font-size: 16px;
}
.contact thead {
    color: #999;
}
.contact th,
.contact td {
    padding: 8px;
}
.contact tbody tr:nth-of-type(odd) {
    background: #eee;
}
.contact tbody td:first-child {
    font-weight: bold;
}
.contact tbody td + td {
    color: #777;
}
.contact .form-item {
    margin-bottom: 0;
}

.sidebar-contact {
    padding-top: 66px;
}
.sidebar-contact,
.sidebar-contact .block-title {
    font-size: 16px;
}
.sidebar-contact .block-title {
    padding-bottom: 0;
}
.sidebar-contact p {
    margin: 0;
}
.sidebar-contact a {
    color: #454545;
}
.sidebar-contact a:hover,
.sidebar-contact a:focus,
.sidebar-contact a:active {
    color: #df2824;
}

.faq-ul-questions-top {
    padding-top: 18px;
}
.faq-question-answer {
    margin: 0 0 9px;
    padding: 9px;
    background: #eee;
}
.faq-question,
.faq-answer {
    position: relative;
    padding: 0;
}
.faq-answer {
    padding-top: 9px;
}
.faq-question a {
    display: block;
    padding-right: 20px;
    color: #242424;
    font-weight: bold;
    text-decoration: none;
}
.faq-answer p {
    margin-bottom: 5px;
    color: #777;
}

.faq-question:after {
    position: absolute;
    top: 0;
    right: 0;
    line-height: .8;
    color: #999;
    font-size: 26px;
    cursor: pointer;
    content: "+";
}
.faq-qa-visible:after {
    top: -2px;
    right: 3px;
    content: "-";
}

.program-block h2.barl,
.program-block h3.barl {
    margin-left: 18px;
    margin-right: 18px;
}

#ncrv-messagent-signupform {
    margin-bottom: 20px;
}

.field-content {
    color: #777;
}

.collapsed,
.page-background,
.tabs {
    display: none;
}

.page-admin .tabs,
.admin-menu .tabs {
    display: block;
}

body .npo-widget-overlay,
.overlay {
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3;
    background: #000;
    -ms-filter: "alpha(opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: .5;
    -khtml-opacity: .5;
    opacity: .5;
}

#npo-widget-button-items {
    -ms-filter: "alpha(opacity=100)" !important;
    filter: alpha(opacity=100) !important;
    -moz-opacity: 1 !important;
    -khtml-opacity: 1 !important;
    opacity: 1 !important;
}

/*
 * Responsive media queries
 */

@media only screen and (max-width: 1004px) {
    .tvgids-browse {
        margin: 0;
        width: 100%;
    }
    .tvgids-browse div {
        width: 11.1111111111%;
    }
    .tvgids-browse .tvgids-browse-title {
        width: 77.7777777778%;
    }
    .tvgids-browse a {
        width: 100%;
        text-align: center;
    }
    .tvgids-browse a img {
        margin: 20px 0;
    }

    #sidebar-right,
    .blog-item-title,
    .blog-item-teaser,
    .teaser-pic {
        margin: 0 18px;
    }

    .container-menu .container-12 {
        margin: 0 auto;
        height: auto;
    }

    .nav-logo,
    .footer-logo {
        float: none;
        display: block;
        margin: 0 18px;
        height: 60px;
        line-height: 60px;
    }
    .nav-logo img,
    .footer-logo img {
        width: 67px;
    }

    .searchbutton-fold-btn {
        position: absolute;
        top: 0;
    }

    .container-menu li {
        float: none;
    }

    .container-menu ul li a {
        line-height: 45px;
    }

    .searchform {
        clear: both;
        width: 100%;
        background: #e5e5e5;
    }
    .searchform input[type=text] {
        width: 70%;
        background: #e5e5e5;
    }

    .message-box {
        clear: both;
    }

    .grid-4 {
        float: none;
    }

    .views-field-field-teaserimage-fid {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 842px) {
    .miniguide-block .miniguide-teaser {
        line-height: 48px;
    }

    .miniguide-block .miniguide-teaser div {
        display: none;
    }
}

@media only screen and (max-width: 739px) {
    .page-search input.form-text,
    input.form-text {
        width: 90%;
    }
    textarea {
        min-width: 90%;
        max-width: 90%;
    }
}

@media only screen and (max-width: 570px) {
    .tvgids th.last,
    .tvgids td.last,
    .sticky-header th.last,
    .sticky-header td.last {
        display: none;
    }
}

@media only screen and (max-width: 480px) {

    #npo-widget-button {
        display: none !important;
    }

    .social-media-buttons {
        position: absolute;
        top: -30px;
        right: -2px;
        height: 90px;
    }

    .block.block-stay-uptodate,
    .container-16 .program-block,
    .home-widget {
        margin: 0 5% 1.5em;
        width: 90%;
    }
    .container-16 .program-block {
        margin-bottom: 0;
    }

    .miniguide-block .miniguide-when,
    .miniguide-block .miniguide-info {
        display: none;
    }

    .miniguide-time {
        font-size: 12px;
        display: inline;
    }

    .miniguide-teaser strong {
        font-size: 16px;
        padding: 0 0 0 0;
    }

    .miniguide-block .miniguide-teaser {
        line-height: 19px;
        padding: 6px 0 0 10px;
    }

    .miniguide-teaser strong {
        display: inline;
        line-height: 22px;
    }

}

@media only screen and (min-width: 481px) and (max-width: 1004px) {

    .social-media-buttons {
        position: absolute;
        top: 0;
        left: 105px;
        height: 60px;
    }

    .social-media-buttons a {
        margin-top: 15px;
    }
}

@media only screen and (max-width: 380px) {

    .front-above-content .home-video-player {
        margin: 0 auto 12px;
    }

    .miniguide-later,
    .miniguide-now {
        min-height: 50px;
        left: 15px !important;
    }

    .miniguide-item-hover:after {
        margin-left: -205px;
    }

    .miniguide-side {
        height: 100px;
        background: url(../images/2014/guide.png) 0 -10px no-repeat;
    }

    .miniguide-teaser strong {
        font-size: 15px;
    }

    .miniguide-time {
        position: relative;
        top: 1px;
    }
}

@media only screen and (min-width: 481px) {
    .container-menu ul li {
        float: left;
    }
}

@media only screen and (min-width: 481px) and (max-width: 699px) {
    h2#blijf-op-de-hoogte {
        margin: 0 8%;
    }
}

@media only screen and (min-width: 1005px) {
    #main-content > .node-program,
    .home-widget,
    .teaser-block,
    #sidebar-right,
    .block-ncrv_messagent {
        float: left;
        margin: 0;
        width: 33.334%;
    }

    .teaser-title,
    .teaser-text {
        display: -webkit-box;
        text-overflow: -o-ellipsis-lastline;
        text-overflow: ellipsis-lastline;
        -webkit-box-orient: vertical;
    }
    .teaser-title {
        height: 38px;
        -webkit-line-clamp: 2;
    }
    .teaser-text {
        height: 190px;
        -webkit-line-clamp: 9;
    }

    .node-program:first-child + .node-program + .node-program + .node-program,
    .node-program:first-child + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program,
    .node-program:first-child + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program,
    .node-program:first-child + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program,
    .taxonomy-term-description:first-child + .node-program + .node-program + .node-program + .node-program,
    .taxonomy-term-description:first-child + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program,
    .taxonomy-term-description:first-child + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program,
    .taxonomy-term-description:first-child + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program + .node-program {
        clear: both;
    }
    #sidebar-right {
        float: right;
        margin-left: 2%;
        margin-bottom: 2%;
        width: 31%;
    }
    #main-content.contact {
        float: left;
        width: 66.6666666666%;
    }
    .blog-item-title,
    .blog-item-teaser {
        margin-left: 18px;
        margin-right: 18px;
    }

    .searchbutton-container {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        width: 90px;
        height: 120px;
        *right: -49px;
    }
    .searchform {
        display: none;
        position: absolute;
        right: 90px;
        margin-top: 30px;
        border-left: 4px solid #e5e5e5;
    }

    #block-custombest24-home_widget {
        float: left;
        margin-right: 20px;
        width: 300px;
    }

    #block-custombest24-twitter {
        float: left;
        width: 380px;
    }

    .page-background {
        display: block;
        width: 1680px;
        position: absolute;
        left: -345px;
        top: 0;
    }

    .page-background-image {
        height: 598px;
    }

    .node-type-program .page-background {
        left: -435px;
    }

    .node-type-program .page-background-image {
        height: 478px;
    }

    .views-field-teaser {
        float: left;
        width: 450px;
    }
    .views-field-field-teaserimage-fid,
    .views-field-view-node,
    .views-field-field-date-start-value {
        float: left;
    }

    #webform-component-name,
    #webform-component-email {
        float: left;
        width: 47%;
        overflow: hidden;
    }
    #webform-component-name {
        margin-right: 3.7%;
    }
    #webform-component-message {
        clear: both;
    }

}

/* responsive nav */
.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  display: block;
  margin: 0 18px 10px;
  line-height: 45px;
  border-bottom: 4px solid #DF2824;
}

.nav-toggle-icon {
    background: url(../images/2014/hamburger.png) 0 5px no-repeat;
    height: 29px;
    width: 36px;
    margin: 11px 0 0 0;
    float: right;
    position: relative;
    left: 20px;
}

@media screen and (min-width: 481px) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}

